Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 02:14:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Dear Centrepoint,

I’ve been your long time customer, but now you dissapoint me.
My order until now I did’nt receive. It’s supposed to be delivered last Feb. 27, 2022.
And the status of my order is Delivered. 
I did’nt receive any calls or messages regarding my complain. 
It was supposed to be a birthday gift last feb 28.
Poor Customer Service.

Sent from my iPhone

> On 2 Mar 2022, at 10:34 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your feedback is important to us.
> Hi Glendyn Dela, we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SHOEMART
> PUMA Women's Textured Lace-Up Running Shoes - Provoke XT
> Color: Grey
> Size: 39
> Quantity: 1
> AED 200
>  Write a review
>  
> SHOEMART
> PUMA Men's Lace-Up Running Shoes
> Color: Black
> Size: 43
> Quantity: 1
> AED 120
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3968381